POST api/Kampane/insertRow

No documentation available.

Request Information

Parameters

NameDescriptionAdditional information
model
No documentation available.

Define this parameter in the request body.

Request body formats

application/json, text/json

Sample:
{
  "id": 1,
  "IDKampane": 2,
  "Oznaceni": "sample string 3",
  "PNumber": "sample string 4",
  "Datum": "2026-07-04T12:36:39.5334373+02:00",
  "Prumer": 6,
  "product_code": "sample string 7",
  "product_name": "sample string 8",
  "Enthalpic": 9,
  "Vlna": 10,
  "Material": 1,
  "Tesneni": 11,
  "Komora": true,
  "UhelKomory": 13.1,
  "Failures": 1,
  "CriticalFailures": 1,
  "Luzern": true,
  "Airlab": true,
  "dead": true
}

application/xml, text/xml

Sample:
<class_Kampane xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/satan">
  <Airlab>true</Airlab>
  <CriticalFailures>1</CriticalFailures>
  <Datum>2026-07-04T12:36:39.5334373+02:00</Datum>
  <Enthalpic>9</Enthalpic>
  <Failures>1</Failures>
  <IDKampane>2</IDKampane>
  <Komora>true</Komora>
  <Luzern>true</Luzern>
  <Material>1</Material>
  <Oznaceni>sample string 3</Oznaceni>
  <PNumber>sample string 4</PNumber>
  <Prumer>6</Prumer>
  <Tesneni>11</Tesneni>
  <UhelKomory>13.1</UhelKomory>
  <Vlna>10</Vlna>
  <dead>true</dead>
  <id>1</id>
  <product_code>sample string 7</product_code>
  <product_name>sample string 8</product_name>
</class_Kampane>

application/x-www-form-urlencoded

Sample:

Sample not available.